Subject: bug#4980: 23.1.50; In File > Quit GUI, add "Cancel", write "Save", and simplify

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 28 Jan 2022 14:52:03 +0100

Eli Zaretskii <[email-masked]> writes:

> But save-some-buffers doesn't ask the same question: it asks about
> specific buffers, one by one.  And popping 2 dialogs with basically
> the same question looks ... worse.

Yes, previously it was "Save file <...>" and "No for all", and then
"... exit anyway?".  Since the first prompt is now "Close without
saving" it feels a bit more nagging?

But I think it still makes sense to ask twice, since it's pretty...
drastic?  So I dunno.  I don't have any strong opinion here -- what do
others feel?  Should we keep the double prompt even though the first
prompt is now less cryptic?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no